/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

body {
	background:#fff;
	color:#333;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
}


/* general */

.messages.status {
	padding: 10px;
	background: lightgreen;
	border: 0;
	color: #333;
}


.messages.error {
	padding: 10px;
	background: #cc0000;
	border: 0;
	color: #fff;
}

/*
.omega-grid p, .omega-grid a ,
.omega-grid a:visited{
	color: #fff;
}

.single-page-view .region-content .content p,
.single-page-view .region-content .content a,
.single-page-view .region-content .content a:visited{
	color:#333;
}
*/

a:link,
a:visited{
  text-decoration:none;
	color:#333;
}

a:focus,
a:hover{
	color:#af0000;
	text-decoration: underline;
}

:focus{
	/*outline:1px dotted #af0000;*/
}


select:focus,
input[type=checkbox]:focus{
	outline:1px dotted #af0000;
}

img{
	max-width:100%;
}

.zone{
	margin:0 5px;
}

.region-branding{
	margin-top:10px;
}

.region-header-first{
	margin-bottom:20px;
}

.front .zone-content{
	padding-top:20px;
}

.front .zone-content .panel-pane{
	margin-bottom:20px;
}


h1, h2, h3, h4, h5, h6{
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
	letter-spacing:normal;
	font-weight:normal;
}

h1{
	font-size:20px;
	line-height:24px;
	margin:10px 0 20px;
	color: #333;
}

h2,
h2.block-title,
.more-link{
	font-size:18px;
	line-height:21px;
}


h3{
	font-size:16px;
	line-height:19px;
}

.pane-title,
.block-title{
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}

.region-content .content ul{
	list-style-position:inside;
}

.ui-widget{
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.ui-accordion .ui-icon-triangle-1-e{
	background:url('../images/arr-r-grey.png') left center no-repeat;
	width:19px;
	height:15px;
}

.ui-accordion .ui-icon-triangle-1-s{
	background:url('../images/arr-d-grey.png') left center no-repeat;
	width:15px;
	height:19px;
}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default a {
	border: 1px solid lightGrey;
	background: #ccc;
	font-weight: normal;
	color: #fff;
}

.ui-accordion-icons .ui-accordion-header a {
	padding-left: 2.2em;
	color: #333;
}


.collapsed .fieldset-wrapper{
	display:none;
}

/* helper classes */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.element-hidden {
	display: none;
}

.element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
	position: static !important;
	clip: auto;
}

/* user */


.page-user-edit ul.primary {
	display:none;
}

/* forms */

fieldset legend{
	font-size:18px;
	margin:0 0 20px;
}

.fieldset-description{
	margin:20px 0;
	font-weight:bold;
}

.form-item{
	margin-bottom:15px;
}

.form-item label{
	display:block;
	font-size:16px;
	cursor:pointer;
}

.form-type-checkbox label{
	display:inline;
	font-weight:bold;
	font-size:13px;
}

.form-item .description{
	padding-top:5px;
}


.form-text,
.form-textarea,
.form-select{
	display:block;
	width:100%;
	padding:5px 10px 6px;
	font-size:14px;
	background:#fff;
	margin:0;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	border:solid 1px #7A7A7A;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.form-text:focus,
.form-textarea:focus{
	border-color:#545454;
	background:#f4f4f4;
}

.form-textarea{
	resize:vertical;
	min-height:100px;
	height:100px;
}

.form-select{
	/*width:100%;
	border:solid 1px #7A7A7A;*/
	-moz-appearance:none;
	appearance:none;
	height:30px;
	padding:0 0 0 10px;
	line-height:50px;
}

.form-submit{
	cursor:pointer;
	
	color:#fff;
	
	display:block;
	width:100%;
	padding:5px 10px 6px;
	font-size:14px;
	background:#fff;
	margin:0;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	background-color:#666;
	background-image: linear-gradient(bottom, #333333 10%, #666666 90%);
	background-image: -o-linear-gradient(bottom, #333333 10%, #666666 90%);
	background-image: -moz-linear-gradient(bottom, #333333 10%, #666666 90%);
	background-image: -webkit-linear-gradient(bottom, #333333 10%, #666666 90%);
	background-image: -ms-linear-gradient(bottom, #333333 10%, #666666 90%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, #333333),
		color-stop(0.9, #666666)
	);
	
	border:solid 1px #333;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.form-submit:hover,
.form-submit:focus{
	background:#333;
}

.form-submit:active{
	position:relative;
	top:1px;
}


/* branding */

.branding-data{
	margin-bottom:15px;
}


/* meta navigation */

.block-menu-metanavigation{
	margin-bottom:10px;
}

.block-menu-metanavigation .block-title{
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}

.block-menu-metanavigation .menu,
.block-menu-metanavigation .menu li{
	list-style-type:none;
	display:inline;
}

.block-menu-metanavigation .menu li{
	padding:0;
	margin-right:0.75em;
}

.block-menu-metanavigation .menu li.last{
	margin:0;
}

.block-menu-metanavigation .menu li a{
	color:#666;
	font-size:12px;
}

.block-menu-metanavigation .menu li a:hover,
.block-menu-metanavigation .menu li a:focus{
	color:#af0000;
	text-decoration: underline;	
}


/* main navigation (use #id for specificity) */

#main-menu,
#main-menu li,
#main-menu a{
	display:block;
}

#main-menu li{
	padding:0;
	border-top:solid 1px #c8c8c8;
}

#main-menu li:first-child{
	border-top:none;
}

#main-menu a{
	font-size:14px;
	padding:3px;
}

#main-menu li.active-trail a,
#main-menu a:focus,
#main-menu a.active-trail:focus{
	color:#af0000;
}


/* search */

#search-block-form{
	margin-bottom:20px;
}

#search-block-form .container-inline{
	position:relative;
}

#search-block-form .form-item-search-block-form{
	margin:0;
	display:block;
}

#search-block-form .form-item-search-block-form input.form-text{
	padding:5px 36px 6px 10px;
	width:100%;
	margin:0;
}

#search-block-form .form-actions{
	position:absolute;
	top:2px;
	right:2px;
}

#search-block-form .form-actions input.form-submit{
	width:26px;
	height:26px;
	text-indent:-9999px;
	padding:0;
	margin-left:0;
	background:#fff url('../images/search.png') center 5px no-repeat;
}

#search-block-form .form-actions input.form-submit:hover,
#search-block-form .form-actions input.form-submit:focus{
	background:#e7e7e7 url('../images/search.png') center -36px no-repeat;
}

#search-block-form .form-item-search-block-form input.form-text,
#search-block-form .form-actions input.form-submit{
	border:solid 1px #b3b3b3;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

#search-block-form .form-actions input.form-submit:hover,
#search-block-form .form-actions input.form-submit:focus,
#search-block-form .form-item-search-block-form input.form-text:focus{
	border-color:#888;
	outline:none;
}


/* user menu */

.block-menu-login-menu{
	margin:0 0 10px;
	padding:0;
}

.block-menu-login-menu li{
	margin-bottom:10px;
}

.block-menu-login-menu .leaf a, .btn{
	text-align:center;
	font-size:14px;
	background:#f4f4f4;
	border:solid 1px #b3b3b3;
	display:block;
	padding:4px 0 3px;
	
	text-shadow:1px 1px 0 #fff;
	
	-webkit-box-shadow: inset 0px 0px 0px 1px #ffffff;
        box-shadow: inset 0px 0px 0px 1px #ffffff;

	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.block-menu-login-menu .leaf a:hover, a.btn:hover, a.btn.disable,
.block-menu-login-menu .leaf a:focus, a.btn:focus{
	border-color:#888;
	text-decoration:none;
	background:#e7e7e7;
	text-shadow:none;
}

.btn {
	display:inline;
	padding: 5px;
}


/* content */

.zone-content-wrapper{
	background:#999;
	margin-bottom:30px;
}

.page-os .region-content p a,
.page-user-register .region-content p a,
.page-lob-und-kritik .region-content a,
.page-buergervorschlaege .region-content .pane-custom.pane-1 a, 
.page-buergervorschlaege .region-content .pane-custom.pane-2 p a{
	/*background:#fff;*/
	color:#fff;
	text-decoration: underline
}
.page-user-register .region-content,
.page-lob-und-kritik .region-content,
.page-buergervorschlaege .region-content .pane-custom.pane-1 p{
	color:#fff;
}

.page-lob-und-kritik  .region-content .feedback a {
	color: #000;
}

.page-haushaltsinformationen-glossar .region-content,
.front .region-content,
.page-buergervorschlaege .region-content,
.page-verwaltungsvorschlaege .region-content,
.node-type-proposal .region-content{
	color:#333;
	background:none;
	margin-top:0;
	margin-bottom:0;
	text-shadow:none;
}

.node-type-page .node-page,
.node-type-article .node-article,
.single-page-view .region-content .content{
	background:#fff;
	color:#333;
}

.single-page-view .region-content .pane-node-body{
	padding:20px;
}

.single-page-view .region-content .field-type-image{
	border-bottom:solid 40px #999;
}

.single-page-view .region-content .field-type-image .field-item{
	border-top:solid 40px #999;
	background:#fff;
}

.single-page-view .region-content .field-type-image img{
	max-width:100%;
}

.single-page-view .region-content .pane-node-field-subtitle{
	background:#af0000;
	color:#fff;
	font-size:20px;
}

.single-page-view .region-content .pane-node-field-subtitle .pane-content{
	padding:20px;
}

.page-haushaltsinformationen .omega-12-twocol-8-4-bricks .grid-8 .inside{
	background:#fff;
	color:#333;
	padding:20px;
}

.page-haushaltsinformationen .omega-12-twocol-8-4-bricks .grid-8{
	margin-bottom:20px;
}

.page-haushaltsinformationen .omega-12-twocol-8-4-bricks .grid-12{
	margin-top:20px;
	margin-bottom:20px;
}

.page-haushaltsinformationen .teaser-box{
	margin-bottom:20px;
}

/* front: most commented */


.front .pane-top-list-front,
.front .pane-best-of-discussion-block {
	background:#fff;
	padding:20px 0;
}
.front .pane-best-of-discussion-block .pane-title,
.front .pane-best-of-discussion-block .pane-content,
.front .pane-top-list-front .pane-title,
.front .pane-top-list-front .pane-content{
	margin:0 22px;
}

.front li.views-row{
	overflow:hidden;
	margin:0;
}



.front .count,
.front .views-field-counter,
.front .pane-top-list-front .views-field-comment-count{
	float:left;
	margin:0 20px 5px 0;
	font-size:20px;
}

.front h4{
	font-size:14px;
	margin-left:30px;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}

.front li h4 a{
	display:block;
	padding-right:25px;
	background:url('../images/arr-r-grey.png') right 7px no-repeat;
}


.front .pane-top-list-front .pane-title,
.front .pane-best-of-discussion-block .pane-title{
	margin-bottom:20px;
}

/* Grusswort */

div.view-id-slider h2, 
div.view-id-slider a:visited , 
div.view-id-slider a:link 
{color: #333}

/* front: stats */

.front .bh-stats-short,
.front .bh-stats-short li{
	list-style-type:none;
	
}

.front .bh-stats-short{
	color:#fff;
	font-size:20px;
	line-height:20px;
}

.front .bh-stats-short li{
	padding:10px 0 5px;
	margin-bottom:20px;
	background:url('../images/stats-large.png') no-repeat;
}

.front .bh-stats-short-inner{
	padding:0 0 0 100px;
	display:block;
	opacity:0.90;
}

.front #bh-stats-short-user{
	background-position:0 0;
}

.front #bh-stats-short-proposal{
	background-position:0 -55px;
}

.front #bh-stats-short-comment{
	background-position:0 -107px;
}

.front #bh-stats-short-vote{
	background-position:0 -166px;
}

.front .bh-stats-short-count{
	display:block;
}

/* slideshow */

.view-slider .item-list{
	position:relative;
	overflow:hidden;
}

.view-slider ul{
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow:hidden;
}

.view-slider ul li{
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.view-slider ul .views-row{
	display:none;
}

.view-slider ul .views-row:first-child{
	display:block;
}

.js .view-slider ul .views-row{
	display:block;
}

.view-slider ul.slider-indicator{
	position: absolute;
	z-index: 10;
	left: 0;
	bottom:10px;
	width: 100%;
	text-align: center;
}

.view-slider ul.slider-indicator li {
	position:static;
	display: inline;
	float:none;
	margin-right: 10px;
}

.view-slider .slider-indicator a{
	outline: 0;
	display: inline-block;
	background:#fff;
	border:solid 2px #fff;
	width: 18px;
	height: 18px;
	
	-webkit-transition: background 0.3s ease-out; 
	-moz-transition: background 0.3s ease-out; 
	-o-transition: background 0.3s ease-out; 
	transition: background 0.3s ease-out; 

	
	-webkit-border-radius: 20px;
        border-radius: 20px; 
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.view-slider .slider-indicator .active a{
	background:#af0000;
}

.view-slider .slider-indicator strong{
	display: block;
	width: 18px;
	height: 18px;
	text-indent: -9999em;
}


/* front: large slider */

.zone-header .view-slider .slider-image{
	display:none;
}

.zone-header .view-slider .teaser{
	margin:0;
	float:none;
	display:block;
	background:#aaa;
	/*text-shadow:1px 1px #333;*/
	color:#fff;
	padding-bottom:15px;
	min-height:230px;
}

.zone-header .view-slider .teaser-inner{
	padding:25px 20px;
}

.zone-header .view-slider .teaser a{
	color:#fff;
}

.zone-header .view-slider .teaser a:hover,
.zone-header .view-slider .teaser a:focus{
	color:#af0000;
}


/* front: cheers slider */

.zone-content .view-slider{
	margin-bottom:20px;
}

.zone-content .view-slider .views-row{
	background:#fff;
	position:relative;
	height:150px;
}

.zone-content .view-slider .slider-image{
	overflow:hidden;
}

.zone-content .view-slider .slider-image img{
	float:right;
	display:block;
}

.zone-content .view-slider .teaser{
	position:absolute;
	width:100%;
	height:100%;
}

.zone-content .view-slider .teaser-inner{
	display:block;
	width:50%;
	height:100%;
}

.zone-content .view-slider .teaser-inner h2,
.zone-content .view-slider .teaser-inner h3{
	margin-left:25px;
}

.zone-content .view-slider .teaser-inner h2{
	margin-top:25px;
}

.zone-content .view-slider .teaser-inner h3{
	font-size:14px;
	margin-top:25px;
}



.zone-content .view-slider ul.slider-indicator{
	text-align: right;
}

.zone-content .view-slider .slider-indicator strong{
	text-indent:9999px;
}


/* filters */

.views-exposed-form{
	margin-bottom:10px;
}

.views-exposed-form select,
.views-exposed-form input{
	width:100%;
	margin:0 0 10px;
	font-size:14px;
	display:block;
}

.pane-ui-mods-stadtkoeln5-sortfilter{
	background:#af0000;
	padding:10px;
}

.pane-ui-mods-stadtkoeln5-sortfilter .form-select{
	float:none;
}



.pane-ui-mods-stadtkoeln5-sortfilter fieldset{
	margin-bottom:0;
}

/* dicussion best-list header */

.page-buergervorschlaege.panel-pane.pane-custom.pane-2{
	background:#af0000;
	color:#fff;
	padding:10px;
}


/* discussion list views */

.overview-citizens,
.overview-management{
	margin-bottom:20px;
}

.view-discussion .views-row{
	background:#fff;
	margin-top:20px;
	padding:5px 0;
}

.view-discussion .views-row:first-child{
	margin-top:0;
}

.view-discussion .views-row .id{
	font-size:18px;
	font-weight:bold;
}

.view-discussion .views-row .rank{
	font-size:20px;
}

.view-discussion .views-row .meta{
	display:block;
	margin-bottom:5px;
}

.view-discussion .views-row h2,
.view-discussion .views-row p,
.view-discussion .views-row .more-link,
.view-discussion .views-row .grid-3{
	margin-bottom:10px;
}

.view-discussion .views-row .meta-list,
.view-discussion .views-row .meta-list li{
	margin:0;
	padding:0;
	list-style:none;
}

.overview-citizens .views-row .meta-list,
.detail-view-citizen .views-row .meta-list{
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}

.overview-citizens .views-row .meta-list li,
.detail-view-citizen .views-row .meta-list li,
.detail-view-administration .views-row .meta-list li{
	padding:10px 0 10px 60px;
	display:block;
	background:url('../images/proposal-overview-big.png') no-repeat;
	margin-bottom:10px;
}

.overview-citizens .views-row .meta-list .comments,
.detail-view-citizen .views-row .meta-list .comments,
.detail-view-administration .views-row .meta-list .comments{
	background-position:left 5px;
}

.overview-citizens .views-row .meta-list .comments,
.detail-view-citizen .views-row .meta-list .comments,
.detail-view-administration .views-row .meta-list .comments{
	background-position:left 5px;
}



.detail-view-administration .views-row .meta-list .field{
	background-position:left -6px;
}

.overview-citizens .views-row .meta-list .type,
.detail-view-citizen .views-row .meta-list .type,
.detail-view-administration .views-row .meta-list .type{
        background-position:left -65px;
}




.overview-citizens .views-row .meta-list .type.Sparvorschlag,
.detail-view-citizen .views-row .meta-list .type.Sparvorschlag,
.detail-view-administration .views-row .meta-list .type.Sparvorschlag{
        background-position:left -135px;
}




.overview-citizens .views-row .meta-list .type.Ausgabevorschlag,
.detail-view-citizen .views-row .meta-list .type.Ausgabevorschlag,
.detail-view-administration .views-row .meta-list .type.Ausgabevorschlag{
	background-position:left -146px;
}

.overview-citizens .views-row .meta-list .district,
.detail-view-citizen .views-row .meta-list .district,
.detail-view-administration .views-row .meta-list .district{
	background-position:left -215px;
}

.overview-management .views-row .meta-list{
	margin-bottom:10px;
}

.overview-management .views-row .meta-list li{
	margin-bottom:5px;
	line-height:22px;
}

.overview-management .views-row .meta-list .field,
.overview-management .views-row .meta-list .comments{
	background:url('../images/proposal-overview-small.png') no-repeat;
}

.overview-management .views-row .meta-list .field{
	padding-left:40px;
}

.overview-management .views-row .meta-list .comments{
	padding-left:40px;
	background-position:0 -102px;
}


/* single view */

.back-link{
	padding-left:30px;
	background:url('../images/arr-l-grey.png') left center no-repeat;
	display:block;
}

.detail-view-citizen .views-row,
.detail-view-administration .views-row{
	padding-bottom:0;
}

.detail-view-citizen .views-row .votes,
.detail-view-administration .views-row .votes{
	clear:both;
	padding:40px 0 0;
	background:#999 url('../images/rate-top-bg.png') center top no-repeat;
}

.detail-view-administration .grid-1,
.detail-view-administration .grid-7,
.detail-view-citizen .grid-1,
.detail-view-citizen .grid-4,
.detail-view-citizen .grid-7,
.detail-view-citizen .grid-7{
	margin-bottom:20px;
}

.detail-view-citizen .grid-7.counter-financing {
   background: #ccc;
   color: #000;
   padding: 10px;
}
.detail-view-administration .grid-12.editors-note,
.detail-view-citizen .grid-12.editors-note {
   background: #fff;
   color: #af0000;
   margin: 0;
}

.detail-view-administration .grid-12.mod-note,
.detail-view-citizen .grid-12.mod-note {
   background: #af0000;
   color: #fff;
   margin: 0;
}

.detail-view-citizen .grid-7.counter-financing h3,
.detail-view-citizen .grid-7.counter-financing div,
.grid-12.mod-note h3,
.grid-12.mod-note div,
.grid-12.editors-note h3,
.grid-12.editors-note div{
   margin: 10px;
}

div.calc {
    margin-top: 55px;
}

div.calc.left,
.calc.right{
	width:100%;
	background:#af0000;
	color: #fff;
}


.calc.right h3,
.calc.right p,
.calc.right div {
	width: 100%;
	text-align: center;
	background:#af0000;
	color: #fff;
}

.calc.right div {
	font-size: 150%;
}

.calc.left{
	border-bottom:solid 4px #890000;
}



table.proposal{
	color:#fff;
	width:100%;
	margin-bottom:0;
}

table.proposal th,
table.proposal td{
	padding:5px 10px;
}

table.proposal th{
	border-bottom:solid 1px #890000;
}


table.proposal .total{
	text-align:center;
	font-weight:bold;
}

/* voting modules */


.rate-widget span {
	color: #ccc;
}


.rate-widget span a {
	color: #ccc;
	text-decoration: underline;

}

.votes{
	background:#999;
	padding:10px;
}

.votes h3{
	color:#fff;
	margin-bottom:10px;
}

.votes .percent{
	font-size:18px;
}

.votes dl{
	margin:0;
}

.votes dd{
	margin:15px 0 0;
	padding:0;
}

.votes dd:first-child{
	margin-top:0;
}

.votes .rate-info{
	color:#fff;
	margin:5px 0 0;
}

.votes .bar{
	height:20px;
	background:#ccc;
	text-align:left;
}

.votes .bar-value{
	height:20px;
	background:#fff;
}

.votes .dominant .bar-value{
	background-color:#00cccc;
}

/* votes: overview mode */

.votes .mode3 dd{
	text-align:center;
	color:#fff;
	font-style:normal;
	font-size:18px;
	padding:0 0 0 50px;
}

.votes .thumb-up-down-rate.mode3 dd{
	padding-top:9px;
	background-image:url('../images/rate-thumb-small.png');
	background-repeat:no-repeat;
}

.votes .thumb-up-down-rate .vote-option-1{
	background-position:0 0;
}

.votes .thumb-up-down-rate .vote-option-1.dominant{
	background-position:0 -69px;
}

.votes .thumb-up-down-rate .vote-option-2{
	background-position:0 -128px;
}

.votes .thumb-up-down-rate .vote-option-2.dominant{
	background-position:0 -200px;
}

.votes .bar-chart-rate.mode3 dd{
	padding-left:45px;
	background-image:url('../images/rate-bar-small.png');
	background-repeat:no-repeat;
	/*background:url('../images/rate-bar-small.png') no-repeat;*/
}

.votes .bar-chart-rate .vote-option-1{
	background-position:0 -55px;
}

.votes .bar-chart-rate .vote-option-2{
	background-position:0 0px;
}

.votes .bar-chart-rate .vote-option-3{
	background-position:0 -110px;
}

.votes .bar-chart-rate .vote-option-4{
	background-position:0 -166px;
}

.votes .bar-chart-rate .vote-option-5{
	background-position:0 -220px;
}

.votes .bar-chart-rate.mode3 .count_text{
	display:block;
	padding-top:5px;
}


/* votes: single view mode */

.votes .mode1 .title,
.votes .mode1 .info,
.votes .mode1 .logged_out{
	display:none;
	background:none;
  color: #fff;
}

.votes .mode1 a, 
.add-proposal a{
	color:#fff;
	display:block;
	text-align:center;
	padding:5px;
	background:#00CCCC;
	background-image: linear-gradient(bottom, #00CCCC 46%, #5CEDED 85%);
	background-image: -o-linear-gradient(bottom, #00CCCC 46%, #5CEDED 85%);
	background-image: -moz-linear-gradient(bottom, #00CCCC 46%, #5CEDED 85%);
	background-image: -webkit-linear-gradient(bottom, #00CCCC 46%, #5CEDED 85%);
	background-image: -ms-linear-gradient(bottom, #00CCCC 46%, #5CEDED 85%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.46, #00CCCC),
		color-stop(0.85, #5CEDED)
	);
	
	-webkit-border-radius: 3px;
        border-radius: 3px; 
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}


.login-register {
	color: #fff;
}
.login-register a {
	color: #fff;
	text-decoration: underline;
}

/* link add proposal*/

/*.add-proposal a {
	width: 300px;
	padding: 20px;
}*/

/* votes: single view mode logged out user -> by bwasserer */
.votes .mode1 .logged_out{
	color:#fff;
	display:block;
	text-align: left;
	padding: 15px 5px 15px 10px;
	background:#CCC;
	-webkit-border-radius: 3px;
        border-radius: 3px; 
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.votes .mode1 a:hover,
.votes .mode1 a:focus,
.add-proposal a:hover{
	background:#00CCCC;
}

.votes .mode1 a:active{
	position:relative;
	top:1px;
}

.votes .has-voted a{
	background:#ccc;
}

.votes .has-voted .current-user-vote a{
	background:#5CEDED;
}

.votes .mode1 dt{
	padding:0 0 0 50px;
	font-size:14px;
	line-height:29px;
}

.votes .mode1 dd{
	text-align:center;
	font-style:normal;
	color:#fff;
	padding-bottom:20px;
}

.votes .thumb-up-down-rate.mode1 dt{
	background-image:url('../images/rate-thumb-small.png');
	background-repeat:no-repeat;
	padding-bottom:2px;
}

.votes .bar-chart-rate.mode1 dt{
	background-image:url('../images/rate-bar-small.png');
	background-repeat:no-repeat;
}

.votes .bar-chart-rate.mode1 .vote-option-1{
	background-position:0 8px;
}

.votes .bar-chart-rate.mode1 .vote-option-2{
	background-position:0 -47px;
}

.votes .bar-chart-rate.mode1 .vote-option-3{
	background-position:0 -102px;
}

.votes .bar-chart-rate.mode1 .vote-option-4{
	background-position:0 -157px;
}

.votes .bar-chart-rate.mode1 .vote-option-5{
	background-position:0 -212px;
}


/* pagination */

.pager{
	display:block;
	padding:10px;
	margin:0;
}

.pager .pager-first,
.pager .pager-last{
	
}

.pager li{
}

.pager .pager-current{
	padding:5px;
}

.pager a{
	padding:5px;
}

.pager-current{
	font-weight:bold;
}

.overview-management .pager,
.overview-citizens .pager,
.view-feedback-list .pager,
.page-search .pager{
	background:#af0000;
	color:#fff;
}

.overview-management .pager-current,
.overview-citizens .pager-current,
.page-search .pager-current,
.view-feedback-list .pager-current{
	background:#dc3a37;
}

.overview-management .pager a:focus,
.overview-citizens .pager a:focus,
.page-search .pager a:focus,
.view-feedback-list .pager a:focus{
	background:#dc3a37 !important;
}

.overview-management .pager a,
.overview-citizens .pager a,
.page-search .pager a,
.view-feedback-list .pager a{
	color:#fff;
}

.region-comments .pager{
	background:#ccc;
	margin-top:20px;
}

.region-comments .pager-current{
	background:#888;
	color:#fff;
}

.region-comments .pager a:focus{
	background:#888 !important;
}

.region-comments .pager a{
	color:#333;
}



/* comments */

.region-comments{
	margin-bottom:20px;
}

.comment{
	padding:10px;
	background:#ccc;
	margin-top:20px;
}

.comment:first-child{
	margin-top:0;
}


.indented .comment{
	background-color:#fff;
	color:#333;
}

.indented .comment a{
	color:#333;
}

.indented .comment a:focus,
.indented .comment a:hover{
	color:#af0000;
}

.indented{
	border-left:solid 1px #aaa;
	margin-left:10px;
}

.moderator-note,
.redakteur-note{
	background-color:#af0000;
	color:#fff;
}

.moderator-note a,
.redakteur-note a{
	color:#333;
}

.moderator-note a:focus,
.moderator-note a:hover,
.redakteur-note a:focus,
.redakteur-note a:hover{
	color:#ccc;
}

.indented .redakteur-answer,
.indented .moderator-note,
.indented .redakteur-note{
	border-left:solid 2px #af0000;
}


.comment .comment-submitted{
	font-size:12px;
}

.comment .field-name-comment-body{
	font-size:14px;
}

.comment-unpublished {
	background-color: #fff4f4;
}

.comment-preview {
	background-color: #ffffea;
}

.comment h3{
	margin:10px 0;
}

.comment .links{
	margin: 20px 0;
}

.comment-form .mceEditor{
	display:block;
}

.comment-form .filter-wrapper .form-item{
	float:none;
	padding:0;
}


/* user page */

.profile h3 {
	display:none;
}

.page-user .user-profile-category dt,
.page-user .user-profile-category dd{
	font-size:16px;
	font-style:normal;
	padding:0;
	margin:0;
}

.block-users-content-block .block-title{
	margin-bottom:10px;
}

.view-id-users_content{
	background:#af0000;
}

.view-id-users_comments{
	background:#ccc;
}

.view-id-users_content .view-content,
.view-id-users_comments .view-content{
	padding:20px;
}

.view-id-users_content .view-content ul,
.view-id-users_comments .view-content ul{
	margin-bottom:0;
}

.view-id-users_content .views-row,
.view-id-users_comments .views-row{
	font-size:14px;
	margin-bottom:10px;
}

.view-id-users_content .views-row a,
.view-id-users_comments .views-row a{
	display:block;
	padding-right:35px;
	background:url('../images/arr-r-white.png') right 2px no-repeat;
}

.view-id-users_comments .views-row a{
	background-image:url('../images/arr-r-grey.png') right 2px no-repeat;
}

.view-id-users_content .pager,
.view-id-users_comments .pager{
	background:#999;
}

.view-id-users_content .pager-current,
.view-id-users_comments .pager-current{
	background-color:#888;
}

.view-id-users_content a,
.view-id-users_comments .pager a{
	color:#fff;
}


/* register form */

#user-register-form fieldset{
	margin-bottom:40px;
}


/* add proposal */

.filter-wrapper{
	padding:0;
}

.node-proposal-form .group-basic > legend{
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

.node-proposal-form .group-basic > .fieldset-wrapper,
.node-proposal-form .group-finance > .fieldset-wrapper{
	padding:10px;
}

.node-proposal-form fieldset{
	margin-bottom:0;
}

.node-proposal-form .group-basic h3,
.node-proposal-form .group-finance h3{
	display:none;
}

.node-proposal-form .group-basic,
.node-proposal-form .group-finance{
	background:#af0000;
}

.group-finance legend{
	display:none;
}

.collapsed .finance-disclaimer{
	display:none;
}

.finance-disclaimer{
	min-height:50px;
	background:#fdfdfd url('../images/finance-disclaimer.png') 10px 15px no-repeat;
	border-top:solid 2px #7b0303;
	color:#888;
	padding:10px 10px 10px 80px;
	border-bottom:solid 20px #999;
	font-weight:bold;
}

.node-proposal-form .form-actions{
	padding-top:20px;
}


/* feedback */

.feedback-title{
	display:none;
}

.feedback-list-row{
	color:#333;
}

.feedback-list-row .feedback-user,
.feedback-list-row .moderation-reply{
	background:#fff;
	padding:10px;
}


.feedback-list-row .feedback-user{
	margin-top:20px;
}

.feedback-list-row .moderation-reply .meta{
	display:block;
	background:#af0000;
	color:#fff;
	padding:5px 10px;
	margin-bottom:10px;
}

.view-feedback-list .pager{
	
}


/* teaser boxes */

.teaser-box{
	color:#333;
	overflow:hidden;
	background:#fff;
}

.teaser-box p{
	color:#333;
}

.teaser-box img{
	display:block;
	max-width:50%;
	float:right;
}

.teaser-box .teaser-box-text{
	padding:20px;
}

.teaser-box .teaser-image-box .teaser-box-text{
	width:50%;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/* haushaltsinformationen slider */

.page-haushaltsinformationen .pane-slider{
	background:#fff;
	color:#333;
}

.page-haushaltsinformationen .pane-slider h2{
	margin:0 20px 20px;
	padding-top:20px;
}

.page-haushaltsinformationen .zone-content .view-slider .views-row{
	height:auto;
}

.page-haushaltsinformationen .zone-content .view-slider .teaser{
	position:relative;
	width:50%;
	height:auto;
	float:left;
	margin:0;
}

.page-haushaltsinformationen .zone-content .view-slider .teaser-inner{
	padding:0 20px 20px;
	width:auto;
}

.page-haushaltsinformationen .zone-content .view-slider .slider-image{
	width:50%;
}

.page-haushaltsinformationen .zone-content .view-slider ul.slider-indicator{
	background:#999;
	bottom:0;
	padding-top:10px;
}

.page-haushaltsinformationen .zone-content .view-slider{
	margin-bottom:0;
}

/* search */

.search-result{
	background:#fff;
	color:#333;
	padding:10px 10px 1px;
}

/* breadcrumb */

.breadcrumb{
	font-size:12px;
	color:#ccc;
	margin:16px 0;
}

.breadcrumb a{
	color:#fff;
}

.breadcrumb a:hover,
.breadcrumb a:focus{
	color:#a00000;
	text-decoration: underline;
}

.breadcrumb a.active{
	color:#af0000;
}

.breadcrumb .active{
	color:#fff;
	/*font-weight: 700;*/
}


/* tabs */

ul.primary {
	background:#aaa;
	list-style: none;
	margin: 0 0 20px;
	padding: 11px 16px 10px;
	line-height:35px;
	overflow:hidden;
}

ul.primary li {
	display: block;
	float:left;
	margin-right:18px;
}

ul.primary li a,
 .comment-reply a, 
 .comment-edit a, 
 .comment-delete a
 {
	text-align:center;
	font-size:14px;
	background:#f4f4f4;
	border:solid 1px #b3b3b3;
	
	padding:5px 15px 4px;
	
	text-shadow:1px 1px 0 #fff;
	
	-webkit-box-shadow: inset 0px 0px 0px 1px #ffffff;
        box-shadow: inset 0px 0px 0px 1px #ffffff;

	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	
	
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul.primary li.active a{
	background:#000;
	color:#fff;
	text-shadow:none;
}

ul.primary li a:hover,
ul.primary li a:focus{
	color:#af0000;
	border-color:#888;
	text-decoration:none;
	background:#e7e7e7;
	text-shadow:none;
}

ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em;
  margin: 5px;
}
ul.secondary li {
  border-right: 1px solid #ccc; /* LTR */
  display: inline;
  padding: 0 1em;
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}


/* postscript */

.zone-postscript .region{
	margin-bottom:25px;
}

/* footer */

.zone-footer-wrapper{
	background:#cc0000 url('../images/footer.png');
	color:#fff;
}

.block-menu-footer .menu,
.block-menu-footer .menu li{
	margin:0;
	padding:0;
	list-style:none;
}

.block-menu-footer .menu li a{
	color:#fff;
	display:block;
	padding:5px 0;
}



/*Production fixes*/

.panel-pane.pane-views.pane-discussion,
.panel-pane.pane-top-list-front,
.panel-pane.pane-best-of-discussion-block {
color: #000;
}

.panel-pane.pane-views.pane-discussion .view-empty{
margin: 30px 20px;
color: #fff;
}

.container-12 .grid-12 {
margin-bottom: 10px;
}

.page-haushaltsinformationen-glossar .region-inner.region-content-inner {
color: #000;
}

.password-strength {
float: none;
margin: 1.4em;
padding: 22px 0;
}

.password-strength-text {
padding-top:10px
}


.front .panel-panel.grid-4 {
    min-height: 475px;
    background: #fff
}
.panel-pane.pane-views.pane-top-list-front,
.panel-pane.pane-best-of-discussion-block {
    background:none
}

.panel-panel.grid-4.third {
    background: none
}
